/*
	accr_chk.h
	(for CPP)

	アクセラレータキー重複チェック
*/

class ACCR_CHK {
    public:
		ACCR_CHK();					// コンストラクタ
		void init( void );			// 初期化
		void line( const char * );	// 一行を与え、その中から (&* を見つけ、*を記録
		char *result( void );		// 重複するキーと余ったキーを返す
	private:
		unsigned char abc[26];		// アクセラレータキーのチェック用の変数
		char rslt[100];				// 結果表示格納用(result()で利用)
};
